Subject: guix package -u should warn about non-existent packages

From: Mark H Weaver <[email-masked]>
Date: Mon, 05 Jun 2017 20:48:43 -0400

In order to guard against users unwittingly using old software with
unpatched security flaws, "guix package -u" should issue a warning if
any packages in the profile that match the provided patterns are not
found in the set of available packages.

       Mark